/**
  * Name: Nutrivix
  * Version: 4.0
  * Author: CymolThemes
  * Author URI: https://www.cymolthemes.com
*/

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body {
    font-size: 75%;
    background: #fff;
    font-family: sans-serif;
}
body {
    font-family: "Lato",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 27px;
    letter-spacing: 0.3px;
    color: #777777;
}
.prt-thumb-box{
    padding: 0;
    display: block;
    margin: 15px 0;
    position: relative;
    text-align: center;
    overflow: visible;
}
.prt-thumb-box .prt-thumb-box-inner{
    overflow: hidden;
    position: relative;
    max-height: 550px;
}
.prt-thumb-box.style1:before{
    content: '';
    width: 110px;
    height: 78px;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 99;
    top: -45px;
    background: url(../images/new-tag.png) no-repeat 0 0;
    text-align: center;
    margin: 0 auto;
}
.border-top{border-color: #e7e7e7;padding-top: 60px;}
.prt-thumb-box:after {
    position: absolute;
    content: '';
    border-right: 1px solid #e7e7e7;
    height: calc(100% + 200px);
    height: 715px;
    top: -59px;
    right: -15px;
    z-index: 99;
}
.row .col-md-4 .prt-thumb-box:last-child:after{border-right: none;}
.prt-thumb-box:hover .prt-thumb-box-inner .inside:before {
    opacity: 0.91;
    width: 100%;
    left: 0;
}
.prt-thumb-box:hover .inside {
    opacity: 1;
    filter: blur(0);
}
.prt-thumb-box .prt-thumb-box-inner h3 a:hover {
    color: #232323;
}
.prt-thumb-box img{
    transition: all 0.5s cubic-bezier(0.600, 0.000, 0.200, 1.000);
    -webkit-transition-timing-function: cubic-bezier(0.600, 0.000, 0.200, 1.000);
    -moz-transition-timing-function: cubic-bezier(0.600, 0.000, 0.200, 1.000);
    -o-transition-timing-function: cubic-bezier(0.600, 0.000, 0.200, 1.000);
    transition-timing-function: cubic-bezier(0.600, 0.000, 0.200, 1.000);
    -webkit-transform: translateZ(0px);
    -moz-transform: translateZ(0px);
    -o-transform: translateZ(0px);
    -ms-transform: translateZ(0px);
    transform: translateZ(0px);
}
.prt-thumb-box img:hover{
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
}
img {
    border: none;
    max-width:100%;
    margin: 0;
    z-index: 1; 
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Lato",Arial,Helvetica,sans-serif;
    margin-bottom: 15px;
    font-weight: 700;
    color: #232323;
    }
}
h1 {
    font-size: 28px;
    line-height: 32px
}
h2 {
    font-size: 26px;
    line-height: 36px
}
h3 {
    font-size: 19px;
    line-height: 29px;
}
h4 {
    font-size: 16px;
    line-height: 22px;
}
h5 {
    font-size: 15px;
    line-height: 20px
}
h6 {
    font-size: 13px;
    line-height: 18px
}
pre{
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap; 
}

a:hover, a:focus{ text-decoration: none; }

a{ color: #232323;}
a:hover{ color: #cda274;}

strong {
    font-weight: 600;
}

@media (min-width: 1420px){

    .container{max-width: 1410px!important;}
}

a,.site-branding,.site-branding img,
#site-header-menu #site-navigation .menu ul{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.site-branding a{
    -webkit-transition: all 0s ease-in-out 0s;
    -moz-transition: all 0s ease-in-out 0s;
    -ms-transition: all 0s ease-in-out 0s;
    -o-transition: all 0s ease-in-out 0s;
    transition: all 0s ease-in-out 0s;
}

.box-shadow1 {
    -webkit-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    -moz-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
}

/*==========================================================================
       section
    ==========================================================================*/
.pt-200{ padding-top: 200px; }
.p-50 { padding: 50px; }
.pt-50 { padding-top: 50px; }
.pb-50 { padding-bottom: 50px; }
.pb-80 { padding-bottom: 80px; }
.mb-35{ margin-bottom: 35px; }
.pt-30 { padding-top: 30px; }
.pb-30 { padding-bottom: 30px; }
.mt_280 { margin-top: -240px; }
.mr_50{margin-right: -50px;}
.mr_200{margin-right: -200px;}
.mr_335{margin-right: -335px;}
.ml_100{margin-left: -100px;}
.ml-20{margin-left: 20px;}


/*==========================================================================
       row bg image
    ==========================================================================*/
.bg-img1 {
    background-image: url(../images/row-bgimage-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-img2 {
    background-image: url(../images/row-bgimage-2.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}
.bg-img3 {
    background-image: url(../images/row-bgimage-3.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}

.side-buttons{
    position: fixed;
    top: calc(50% - 24px);
    right: 0px;
    z-index: 11;
}
.side-buttons a{ 
    display: block;
    height: 40px;
    width: 140px;
    line-height: 40px;
    background-color: #27713a;
    border-radius: 3px 0px 0px 3px;
    color: #fff;
    position: relative;
    z-index: 11;
    font-size: 13px;
    margin: 10px 0;
    letter-spacing: 1px;
    text-align: center;
}
.side-buttons a:last-child {
    background-color: #223645 !important;
}
.side-buttons a i {
    width: 25px;
    text-align: left;
    margin-right: 10px;
    border-right: 1px solid rgba(255, 255, 255, 0.15);
}

.owl-theme .owl-dots { text-align: center; padding: 10px 0; left: 0;right: 0;}
.owl-theme .owl-dots .owl-dot span { background-color: #cccdce; margin: 0 2px;width: 13px;height: 13px; }
.owl-theme .owl-dots .owl-dot.active span{ background-color:#a9c201;  }

/*==========================================================================
       helper-class
    ==========================================================================*/
.page{ overflow: hidden; }

.container-fluid{padding: 0px 50px;}
.prt-bgcolor-grey .container-fluid{padding: 0px 0px;}
.inner-page-section .container-fluid{padding: 0px}
.prt-row{ padding: 90px 0px;  position: relative; }
.prt-row.header-style-section { padding: 91px 0 20px;}
.prt-row.details-section {padding: 45px 0 17px;}
.prt-row.built-section {padding: 91px 0 83px;}
.prt-row.features-section{padding: 91px 0 85px;}
.prt-row.zero-padding-section{padding: 0 0;}38

.buttons{ margin-top: 50px; }
.buttons a{ margin: 0 10px; }

.prt-textcolor-white,
.prt-bgcolor-skincolor .section-title h3,
.prt-bgcolor-darkgrey .section-title h2.title{color: #fff;}
.prt-textcolor-grey, .prt-btn-color-skincolor:hover{color: #f6faff;}
.prt-btn-color-skincolor:hover{background-color: #cda274;}
.prt-textcolor-skincolor, .prt-btn-color-skincolor{color: #cda274;}
.prt-bgcolor-white{background-color: #fff;}
.prt-bgcolor-skincolor{background-color: #cda274;}
.prt-bgcolor-grey { background-color: #f7f7f7; }
.prt-bgcolor-darkgrey p{color: #FFFFFFB3;font-weight: 700;}

.prt-bgcolor-darkgrey, .prt-bgcolor-darkgrey > .prt-bg-layer {background-color: #232323;}
.prt-bgcolor-skincolor, .prt-bgcolor-skincolor > .prt-bg-layer, 
.heading-seperator span:before {background-color: #cda274;}

.prt-bg-layer,.prt-bg-layer-inner {position: absolute;height: 100%;width: 100%;top: 0;left: 0;}
.prt-col-bgimage-yes .prt-bg-layer-inner, .prt-bg.prt-bgimage-yes>.prt-row-wrapper-bg-layer.prt-bg-layer {opacity: .90;}
.prt-bg {position: relative;}
.bg-layer .row > [class*='col-'] {padding: 0;}
.bg-layer .row {margin: 0;}



/** btn-inline **/
.prt-btn.btn-inline{
    padding: 0;
    border: 0;
    background-color: transparent;
}
.prt-btn.btn-inline i{
    display: inline-block;
    vertical-align: middle;
    transition: 0s;
}
.prt-btn.btn-inline.prt-icon-btn-right i{ margin-left: 7px;}
.prt-btn.btn-inline.prt-icon-btn-left i{ margin-right: 7px;}
.prt-btn.btn-inline i.fa-minus:before { height: 1px; display: block; }
.prt-btn.btn-inline:hover { opacity: .9; }
.prt-btn.btn-inline.prt-icon-btn-left i{ margin-right: 7px;}
.prt-btn.btn-inline i {
    display: inline-block;
    vertical-align: middle;
    transition: 0s;
}

/** button **/
.prt-btn{
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    font-family: "Lato",Arial,Helvetica,sans-serif;
    line-height: 15px;
    padding: 13px 30px 13px 30px;
    background: transparent;
    border-width: 1px;
    border-style: solid;
    border-color: #cda274;
    position: relative;
    text-transform: capitalize;
    font-weight: 700;
    overflow: visible;
    z-index: 1;
    transition: all 0.5s ease 0s;
}
/* prt-btn-style*/
.prt-btn:before, .prt-btn:after {
    position: absolute;
    content: "";
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    border: solid;
    display: inline-block;
    padding: 3px;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .7s ease-out;
}
.prt-btn:before {
    top: -7px;
    left: -7px;
    border-width: 0 1px 1px 0;
}
.prt-btn:after{
    bottom: -7px;
    right: -7px;
    border-width: 1px 0 0 1px;
}
.prt-btn:hover:before{
    left: 100%;
    transform: rotate(90deg);
}
.prt-btn:hover:after{
    right: 100%;
    transform: rotate(90deg);
}
.prt-btn-color-skincolor:hover:before,
.prt-btn-color-skincolor:hover:after{border-color: #cda274;}

.prt-btn-style-fill.prt-btn-color-skincolor{
    color: #fff;
    border: 0;
    background-color: #cda274;
}

.prt-btn-style-border.prt-btn-color-white{ color: #fff;}
.prt-btn-style-border.prt-btn-color-white:hover, .prt-btn-style-fill.prt-btn-color-skincolor:hover{color: #fff;background-color:#202020;}
.prt-btn-style-border.prt-btn-color-white:hover:before,
.prt-btn-style-fill.prt-btn-color-skincolor:hover:before{ 
    color: #223645; background-color: #fff;
}

.prt-btn.prt-btn-shape-rounded{border-radius: 6px;}

.prt-bgcolor-skincolor p{ color: rgba(255,255,255,.75); }
.prt-bgcolor-skincolor h1, .prt-bgcolor-skincolor h2, .prt-bgcolor-skincolor h3,
.prt-bgcolor-skincolor h4, .prt-bgcolor-skincolor h5, .prt-bgcolor-skincolor h6,
.prt-bgcolor-skincolor .section-title h5 { color: #fff; }

/* play-btn / play-icon */
.prt-play-icon {
    color: #fff;
    display: block;
    position: relative;
}
.prt-play-icon .prt-icon.prt-icon_element-size-md{
    height: 95px;
    width: 95px;
    line-height: 95px;
    margin: 0;
}
.prt-play-icon .prt-play-icon-animation{ 
    display: inline-block;
    position: relative;
}
.prt-play-icon .prt-play-icon-animation:after, .prt-play-icon .prt-play-icon-animation:before {
    content: '';
    border: 1px solid;
    border-color: inherit;
    width: 150%;
    height: 150%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    left: -25%;
    top: -25%;
    opacity: 1;
    -webkit-animation: 1s videoplay-anim linear infinite;
    animation: 1s videoplay-anim linear infinite;
}
.prt-play-icon .prt-play-icon-animation:after, .prt-play-icon .prt-play-icon-animation:before {
    -webkit-animation:videoplay-anim 1.05s infinite;
    -moz-animation:videoplay-anim 1.05s infinite;
    -ms-animation:videoplay-anim 1.05s infinite;
    -o-animation:videoplay-anim 1.05s infinite;
    animation:videoplay-anim 1.05s infinite;
}
.prt-play-icon .prt-play-icon-animation:after{
    border-color: #bfbfbf;
}
.prt-play-icon .prt-play-icon-animation:before {
    border-color: #e4e4e4;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

.prt-play-icon-btn .prt-icon.prt-icon_element-size-sm{
    display: block;
    height: 50px;
    width: 50px;
    line-height: 50px;
    margin: 0;
    z-index: 2;
}
.prt-play-icon-btn .prt-icon.prt-icon_element-size-sm i.fa-play{ 
    padding-left: 5px;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
}
.prt-play-icon-btn .prt-icon.prt-icon_element-size-md{
    display: block;
    height: 67px;
    width: 67px;
    line-height: 67px;
    margin: 0;
    z-index: 2;
}
.prt-play-icon-btn .prt-icon.prt-icon_element-size-md i.fa-play{ 
    font-size: 28px;
}
i.fa-play{ padding-left: 5px; }
.prt-play-icon-btn .prt-play-icon-animation{
    position: relative;
    display: inline-block;
}
.prt-play-icon-btn .prt-play-icon-animation .prt-icon{ margin-bottom: 0; }
.prt-play-icon-btn .prt-play-icon-animation:after, .prt-play-icon-btn .prt-play-icon-animation:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
}
.prt-play-icon-btn .prt-play-icon-animation:after{
    z-index: 1;
    width: calc(100% * 1.25 );
    height: calc(100% * 1.25 );
    opacity: .4;
    background-color: #27713a;
}
.prt-play-icon-btn .prt-play-icon-animation:before {
    width: calc(100% * 1.5 );
    height: calc(100% * 1.5 );
    opacity: .35;
    background-color: #27713a;
}
.prt-bgcolor-skincolor .prt-play-icon-btn .prt-play-icon-animation:after { opacity: .1; }
.prt-bgcolor-skincolor .prt-play-icon-btn .prt-play-icon-animation:before { opacity: .3;}

.prt-play-icon-btn:hover .prt-play-icon-animation:after, .prt-play-icon-btn:hover .prt-play-icon-animation:before{
    -webkit-animation:sep-anim 1.05s infinite;
    -moz-animation:sep-anim 1.05s infinite;
    -ms-animation:sep-anim 1.05s infinite;
    -o-animation:sep-anim 1.05s infinite;
    animation:sep-anim 1.05s infinite;
}
@-webkit-keyframes sep-anim{ 100% { width:200%;height:200%;opacity:0 } }
@keyframes sep-anim{ 100% { width:200%;height:200%;opacity:0 } }


/* ===============================================
    9.Icons
------------------------*/
.prt-icon{
    margin-bottom: 25px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border: 1px solid transparent;
    position: relative;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    box-sizing: content-box;
    position: relative;
}
.prt-icon i {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
/** icon-size-xs **/
.prt-icon.prt-icon_element-size-xs { height: 46px; width: 46px; line-height: 46px; }
.prt-icon.prt-icon_element-size-xs i { font-size: 21px; }

/** icon-size-sm **/
.prt-icon.prt-icon_element-size-sm { height: 50px; width: 50px; line-height: 50px; }
.prt-icon.prt-icon_element-size-sm i { font-size: 30px; }

/** icon-size-md **/
.prt-icon.prt-icon_element-size-md { height: 67px; width: 67px; line-height: 67px }
.prt-icon.prt-icon_element-size-md i { font-size: 37px; }

/** icon-size-lg **/
.prt-icon.prt-icon_element-size-lg { height: 78px; width: 78px; line-height: 78px; }
.prt-icon.prt-icon_element-size-lg i { font-size: 48px; }

/** icon-size-xl **/
.prt-icon.prt-icon_element-size-xl { height: 88px; width: 80px; line-height: 88px; }
.prt-icon.prt-icon_element-size-xl i { font-size: 58px; }

.prt-icon.prt-icon_element-onlytxt { height: auto; width: auto; line-height: 1;}
.prt-icon.prt-icon_element-onlytxt i { 
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: unset;
    -ms-transform: unset;
    -o-transform: unset;
    transform: unset;
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    transform: translate(0,0);
}

/** icon-shape **/
.prt-icon.prt-icon_element-style-round { border-radius: 5px; }
.prt-icon.prt-icon_element-style-rounded { border-radius: 50%; }
.prt-icon.prt-icon_element-style-square { border-radius: 0;}


/* ===============================================
    7.Section-Title  
------------------------*/
.section-title{ 
    position: relative;
    margin-bottom: 19px;
}
.section-title h3{
    text-transform: uppercase;
    font-size: 13px;
    line-height: 26px;
    letter-spacing: 0.5px;
    display: block;
    padding-left: 47px;
    margin-bottom: 5px;
    position: relative;
    color: #cda274;
}
.section-title h3:before,
.section-title h3:after{
    display: block;
    content: "";
    position: absolute;
    width: 36px;
    height: 1px;
    left: 0;
    background-color: #cda274;
    top: 50%;
}
.section-title h2.title{
    font-size: 42px;
    line-height: 53px;
}
.section-title.title-style-center_text.section-title h3{
    padding-left: 0px;
    margin-bottom: 5px;
    display: inline-block;
}
.section-title.title-style-center_text.section-title h3:before{
    margin-left: -47px;
    left: 0;
    right: auto;
}
.section-title.title-style-center_text.section-title h3:after{
    margin-right: -47px;
    left: auto;
    right: 0;
}

.section-title .title-desc p{
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 15px;
    margin: 0;
}
.section-title .title-desc p.fs-20 { font-size: 20px; }
.section-title h4.title{
    font-weight: 600;
    text-transform: capitalize;
    font-size: 42px;
    line-height: 52px;
    margin-bottom: 0;
}
.section-title.title-style-center_text {
    text-align: center;
}
.section-title.title-style-center_text .title-desc p{ 
    margin-bottom: 15px;
    width: 55%;
    margin: 0 auto;
}



/* ===============================================
    sep_holder
------------------------*/
.prt-horizontal_sep {
    border-top: 1px solid rgba(0, 0, 0, 0.04);
    display: block;
    position: relative;
}
.prt-bgcolor-darkgrey .prt-horizontal_sep{
    border-top-color: rgba(255,255,255,0.08);
}
.prt-bgcolor-white .prt-horizontal_sep{
    border-top-color: #f1f1f1;
}
.prt-bgcolor-darkgrey .border,
.prt-bgcolor-darkgrey .border-top,
.prt-bgcolor-darkgrey .border-left,
.prt-bgcolor-darkgrey .border-bottom,
.prt-bgcolor-darkgrey .border-right,
.prt-bgcolor-skincolor .border,
.prt-bgcolor-skincolor .border-top,
.prt-bgcolor-skincolor .border-left,
.prt-bgcolor-skincolor .border-bottom,
.prt-bgcolor-skincolor .border-right{
    border-color: rgba(255,255,255,0.04) !important;
}

.prt-vertical_sep > [class*='col-']:not(:last-child):before{
    position: absolute;
    content: "";
    height: 100%;
    top: 0;
    right: 15px;
    width: 1px;
    background-color: rgba(0, 0, 0, 0.04);
}
.row.no-gutters.prt-vertical_sep > [class*='col-']:not(:last-child):before{ right: 0; }
.prt-bgcolor-darkgrey .prt-vertical_sep > [class*='col-']:not(:last-child):before,
.prt-bgcolor-skincolor .prt-vertical_sep > [class*='col-']:not(:last-child):before {
    background-color: rgba(255,255,255,0.2);
}

/*==========================================================================
       header
    ==========================================================================*/
.prt-stickable-header-w {
    width: 100%;
    padding: 10px 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
}
.site-branding {
    display: block;
    z-index: 1;
    position: relative;
    text-align: center;
}
.site-branding img {max-height: 56px;}
.prt-menu-toggle input[type=checkbox] {display: none;}
.prt-menu-toggle {float: right;}
#site-header-menu #site-navigation .menu > ul > li:hover > a,
#site-header-menu #site-navigation .menu ul li.current a {color: #27713a;}

@media (min-width: 1200px){

    .prt-stickable-header-w {
        padding: 0;
        background-color: rgba(0,0,0,0.15) !important;
        position: absolute;
        z-index: 9999;
    }
    .prt-stickable-header.fixed-header {
        z-index: 111;
        background-color: #232323;
        box-shadow: 0px 10px 20px -10px rgb(0 0 0 / 17%);
    }
    .fixed-header {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
    }
      
    #site-header-menu #site-navigation {
        position: relative;
        height: 95px;
        line-height: 95px;
    }
    #site-header-menu #site-navigation .menu{position: relative;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
        margin: 0 -5px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li:hover > a, #site-header-menu #site-navigation .menu ul li.active a {
        color: #cda274;
    }
    #site-header-menu #site-navigation .menu > ul > li > a{
        font-family: "Lato", Arial, Helvetica, sans-serif;
        display: block;
        margin: 0px 11px 0px 11px;
        position: relative;
        z-index: 1;
        color: #fff;
        font-weight: 700;
        text-transform: capitalize;
    }
    #site-header-menu #site-navigation .menu > ul > li > a:before{
        content: "";
        position: absolute;
        left: 5px;
        right: 5px;
        top: -1px;
        margin: auto;
        background-color: #cda274;
        height: 3px;
        transform-origin: right center;
        -webkit-transform-origin: right center;
        -webkit-transform: scale(0,1);
        -khtml-transform: scale(0,1);
        -moz-transform: scale(0,1);
        -ms-transform: scale(0,1);
        -o-transform: scale(0,1);
        transform: scale(0,1);
        -webkit-transition: transform .55s cubic-bezier(.37,.31,.2,.85);
        -khtml-transition: transform .55s cubic-bezier(.37,.31,.2,.85);
        -moz-transition: transform .55s cubic-bezier(.37,.31,.2,.85);
        -ms-transition: transform .55s cubic-bezier(.37,.31,.2,.85);
        -o-transition: transform .55s cubic-bezier(.37,.31,.2,.85);
        transition: transform .55s cubic-bezier(.37,.31,.2,.85);
    }
    #site-header-menu #site-navigation .menu > ul > li > a:hover:before{
        transform-origin: left center;
        -webkit-transform-origin: left center;
        -webkit-transform: scale(1,1);
        -khtml-transform: scale(1,1);
        -moz-transform: scale(1,1);
        -ms-transform: scale(1,1);
        -o-transform: scale(1,1);
        transform: scale(1,1);
    }
    .icon-block{ padding-left: 40px; position: relative; }
    .icon-block:before{
        position: absolute;
        content: "";
        height: 30px;
        width: 1px;
        left: 20px;
        top: 45%;
        background-color: rgba(255,255,255,.08);
    }

}

/*==========================================================================
       footer
    ==========================================================================*/
footer{ 
    padding-top: 90px;
    padding-bottom: 90px;
    position: relative;
    background-size: cover;
    background-image: url(../images/footer-bg.jpg);
}
footer .footer-content h2{
    font-size: 40px;
    line-height: 60px;
    color: #fff;
}
footer p {
    color: rgba(255,255,255,0.65);
}
footer .prt-btn{margin-top: 34px;}

/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #fff;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    background-color: #cda274;
    padding-top: 3px;
    line-height: 37px;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#totop.top-visible {
    height: 43px;
    width: 43px;
    font-size: 23px;
    display: inline;
}
#totop:before{
    position: absolute;
    top: -7px;
    left: -7px;
    content: "";
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    border: solid;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .7s ease-out;
    border-color: #cda274;
}
#totop:before{
    top: -6px;
    left: -6px;
}
#totop:hover:before{
    left: 100%;
    transform: rotate(90deg);
}
#totop:after{
    position: absolute;
    bottom: -7px;
    right: -7px;
    content: "";
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    border: solid;
    border-width: 1px 0 0 1px;
    display: inline-block;
    padding: 3px;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .7s ease-out;
    border-color: #cda274;
}
#totop:after{
    bottom: -6px;
    right: -6px;
}
#totop:hover:after{
    right: 100%;
    transform: rotate(90deg);
}

.fea-box {
    margin: 15px 0;
    -webkit-box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 6%);
    -moz-box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 6%);
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 6%);
    padding: 30px 35px 28px 33px;
}
.fea-box .prt-wrap-cell {
    display: table-cell;
    vertical-align: middle;
}
.fea-box .prt-iconbox {
    padding-top: 5px;
    vertical-align: top;
}
.fea-box .prt-contentbox {
    padding-left: 20px;
}
.fea-box .prt-iconbox{
    font-size: 35px;
    color: #cda274;
    transition: all 500ms ease;
}
.fea-box:hover .prt-iconbox{
    transform: rotateY(180deg);
}
.fea-box h3 {
    font-size: 21px;
    line-height: 30px;
    position: relative;
    margin-bottom: 0;
}
.fea-box p {
    padding-top: 20px;
    margin-bottom: 0;
}

/* ===============================================
    Fid
------------------------*/
.inside {
    position: relative;
}
.prt-fid-view-lefticon .prt-fid-icon-wrapper ,
.prt-fid-view-lefticon .prt-fid-contents ,
.prt-fid-view-righticon .prt-fid-icon-wrapper ,
.prt-fid-view-righticon .prt-fid-contents{
    display: inline-block;
    vertical-align: middle;
}
.prt-fid-view-lefticon .prt-fid-contents,
.prt-fid-view-righticon .prt-fid-icon-wrapper {
    padding-left: 15px;
    text-align: left;
}
.prt-fid-view-topicon i {
    margin-bottom: 10px;
}
.prt-fid-icon-wrapper i {
    font-size: 45px;
    line-height: 50px;
    display: inline-block;
}
.inside h4, .inside h4 span {
    display: inline-block;
    margin-bottom: 0px;
    font-size: 40px;
    line-height: 40px;
}
.inside h3 {
    font-size: 21px;
    line-height: 26px;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 23px;
}
.prt-fid sub {
    opacity: 1;
    font-size: 35px;
    font-weight: 600;
    bottom: 0;
    margin-left: 2px;
}

.prt-fid.inside.prt-fid-boxed-view {
    background-color: rgba(0,0,0,.02);
    padding: 25px 30px 35px 35px;
    margin: 15px 0;
}
.prt-bgcolor-darkgrey .prt-fid.inside.prt-fid-boxed-view, 
.prt-bgcolor-skincolor .prt-fid.inside.prt-fid-boxed-view {
    background-color: rgba(242,242,242,.1);
}


.prt-fid.inside{
    text-align: center;
}
.prt-fid.inside h4 {
    font-size: 43px;
    line-height: 50px;
    font-weight: 700;
    margin: 8px 0;
}
.prt-fid.inside h3:after {
    content: "";
    left: 0;
    right: 0;
    height: 1px;
    position: absolute;
    top: -2px;
    width: 30px;
    margin: 0 auto;
    background-color: #182333;
}
.prt-bgcolor-skincolor .prt-fid-icon-wrapper i,
.prt-bgcolor-skincolor .prt-fid.inside h3 {
    color: #fff;
}
.prt-bgcolor-skincolor .prt-fid.inside h3:after,
.prt-bgcolor-darkgrey .prt-fid.inside h3:after{
    background-color: #fff;
}
.prt-fid-view-top_icon.inside h3.prt-fid-title {
    padding: 15px 4px 0 4px;
}

.spacing-1 {padding: 62px 0px 62px 43px;}
.spacing-2 {padding: 100px 65px 110px 0px;}
@media only screen and (max-width: 1445px){
    .prt-thumb-box:after {
        content: unset;
    }
}
@media only screen and (max-width: 1199px){

    .site-header-menu .prt-btn { display: none; }
    .prt-header-wrap {
        width: auto;
        display: block;
        position: relative;
    }
    .site-branding { padding: 10px 0;text-align: left;}
    .site-header-menu-inner.prt-stickable-header {
        width: auto;
        display: block;
        position: relative;
    }
    .site-header-menu .container-fluid {
        padding: 0 15px !important;
    }
    .prt-menu-toggle input[type=checkbox] {display: none;}
    .prt-menu-toggle {
        position: absolute;
        height: 30px;
        width: 30px;
        top: 21px;
        right: 0;
        cursor: pointer;
    }
    .prt-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        right: 15px;
        margin: 0;
    }
    .prt-menu-toggle label span{
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .prt-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #fff;
    }
    .prt-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .prt-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-2 {
        opacity: 0;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu > ul ul,
    #site-header-menu #site-navigation .menu ul li > ul li a:before {display: none;}
    #site-header-menu #site-navigation .menu.active {
        max-height: 55em;
        display: block;
    }

    #site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #fff;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-navigation .menu > ul {
        position: absolute;
        padding: 10px 20px;
        box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
        border-top: 3px solid #cda274;
        z-index: 100;
        width: 100%;
        top: 100%;
        left: 0;
        list-style: none;
        background-color: #fff;
        margin: 0;
    }
    #site-navigation .menu > ul li:not(:last-child){
        border-bottom: 1px solid rgba(80,87,103,0.15);
    }    
    #site-header-menu #site-navigation .menu ul > li.has-submenu > a:after{ 
        position: absolute;
        right: 15px;
        font-size: 16px;
        opacity: .8;
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 19px;
        margin-left: 4px;
        margin-top: 3px;
    }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        padding: 15px 0px;
        text-decoration: none;
        height: auto;
        text-align: left;
        line-height: 18px;
        font-weight: 500;
        font-size: 16px;
    }
    .container { max-width: 100%; }

}
@media (max-width: 991px){

    .site-header-menu-inner .prt-btn { display: none; }
    .prt-row .container, .prt-row .container-fluid, .prt-page-title-row .container, footer .container { max-width: 100%; }
    .container-fluid.p-0, .container-fluid { padding: 0 15px !important; }

    .p-50 { padding: 30px 15px 0; }
    .res-991-mt-0{margin-top: 0!important;}
    .res-991-mr-0{margin-right: 0!important;}
    .res-991-ml-0{margin-left: 0!important;}
    .res-991-pl-0{padding-left: 0!important;}
    .res-991-pt-30{padding-top: 30px!important;}
    .res-991-pb-50{padding-bottom: 50px!important;}

    .container-fluid {padding: 0px 15px;}
    .section-title h2.title {font-size: 28px;line-height: 38px;}
    
    .prt-row{padding: 60px 0;}
    .prt-row.header-style-section { padding: 50px 0 0px; }
    .prt-row.built-section {padding: 55px 0 55px;}
    .prt-row.features-section { padding: 51px 0 45px; }


    .spacing-1 {padding: 30px 0 50px;}
    .spacing-2 {padding: 50px 0px 50px;}

    .pt-30.pb-30 { padding-top: 60px !important; }
    footer {padding-top: 0;padding-bottom: 11px;}
    .footer-content h2 {font-size: 34px !important; line-height: 44px !important;}
    .footer-content p {font-size: 14px;}


}
@media (max-width: 380px){
    .fea-box .prt-wrap-cell {display: block;}
    .fea-box .prt-contentbox {padding-left: 0;padding-top: 15px;}
    .fea-box p {padding-top: 5px;}
}
    
@media (max-width: 767px){

    .site-header-menu-inner .prt-btn { display: none; }
    .res-767-pt-0{padding-top: 0!important;}
    .star-div {  width: 30%;}
    #site-header-menu #site-navigation .menu > ul > li >a { margin: 5px 10px;font-size: 15px;  }
    .site-branding img { max-height: 50px; }
    .prt-stickable-header-w { padding: 0px; }
    .prt-vertical_sep > [class*='col-']:not(:last-child):before { content: unset; }
    
}

.shakeimage{
    z-index: 1111;
    position: relative;
    -webkit-animation: shake 24s linear infinite;
    -moz-animation: shake 24s linear infinite;
    -o-animation: shake 24s linear infinite;
    animation: shake 24s linear infinite;
}

.shakeimage.two ,.tada-img.two{ animation-delay: 2s; }

@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-20px);} 
    60% {-webkit-transform: translateY(-10px);} 
 } 
 
 @keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-20px);} 
    60% {transform: translateY(-10px);} 
 }

.tada-img-single img {
    -webkit-animation: bounce 12s linear infinite;
    -moz-animation: bounce 12s linear infinite;
    -o-animation: bounce 12s linear infinite;
    animation: bounce 12s linear infinite;
}

@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-20px);} 
    60% {-webkit-transform: translateY(-10px);} 
 } 
 
 @keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-20px);} 
    60% {transform: translateY(-10px);} 
 }

/*** Color Switcher Style
==================================================================== ***/
.prt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: #fff;
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
   opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: #fff;
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffb120;
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}